Subject: Re: Customlist- Refunds multiple escalations
From: Bernadette Ferrer <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Siji George <[email-masked]>, "Deeksha J. Dadu" <[email-masked]>, [email-masked], Nyle Remo <[email-masked]>
Date: Sat, 3 Dec 2011 13:31:57 +0530 (IST)

Hi, 

This is my explanation with the following issues below:

"Jay - Nov 25, 2011- Refund request made with refunds@ based on Phone records. This is totally wrong. Customer must communicate"

Sir/Madam, 
customer already communicate with us through email many times using his [email-masked] email address but it seems his email can't get through our system, he already tried to send email to [email-masked] and [email-masked], he even tried to guess that we have email address like [email-masked] and [email-masked]. He also tried to use the mailing system we have on the contact us page on the website but still I receive no emails from this customer. 

He is thinking that his IP had blocked by sending us emails, so he decided to send email using another email address but it did not work. I tried to send him test email from LP (LTK53303573644X), he was able to receive it, and I asked him to reply on that email, but still no reply from him. We have been doing this while we were on the phone. So how can this customer be able to communicate with us regarding refund? We check carefully the spelling of every letter of the email address he supposes to send his emails to but still it did not work. Therefore, I manage to made request to [email-masked] right away including all necessary details. 

"Jay- Nov 26, 2011- Refund request Re-Re-escalated. WHY?"
"Jay- Nov 29, 2011- Re-escalated again on same day."

Form the records this update just posted only today December 3,2011 5:31am

"Please allow 2-3 business days for a refund to be processed. Avoid multiple escalations within such period. If customer contact every day tell them that normally it takes 2-3 business days and to wait until then."

No one give us this update, which is why we never mentioned the period about the refund. Moreover, the customer insisted that his request must be processed asap. Customer even stated during phone call conversation that he would call back within 24hrs just to follow up the same concerns if there is no update from our end even before he hung up the call. Recording is available upon request.

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Maeshelle Lobo" <[email-masked]>, "Jay Michael. Guisehan" <[email-masked]>, "Trisha Perez" <[email-masked]>, "Melchezedek Bisares" <[email-masked]>, "Lesyl Samontino" <[email-masked]>, "Kenneth Obeso" <[email-masked]>, "Edward Doruelo Jr." <[email-masked]>, "Chandan Kumar" <[email-masked]>, "Ariel Timosa" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Ajay Kumar" <[email-masked]>
Cc: "Ruchi Johri" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Siji George" <[email-masked]>, "Gee Jay" <[email-masked]>, "Bernadette Ferrer" <[email-masked]>, "Nyle Remo" <[email-masked]>
Sent: Saturday, December 3, 2011 7:47:59 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Customlist- Refunds multiple escalations

Though this information's are included in the training manual sent to you, but I would like to stress on the below points again. Please understand them and follow accordingly. 

If customer complaints via phone/chat please direct them to email complaints@ . Please tell them- 

(For phone reps)- “You have phoned our sales line and I am unable to assist with your complaint. All complaints are handled by the data team as they can look at the specific database in questions" 

If they continue to assist please email [email-masked] on the customers behalf. 

This should be in third person in your chat name e.g below 

'Customer contacted over phone/chat and do not want to email complaints@. Wants updated database or partial/full refund due to very high bounced rate etc...' 

Please note: With all refund requests the email must show the chain of emails leading up to the refund request. The chain of emails must follow our procedure above. Refunds can not be requested based on phone records. Customer must email us. 

Please allow 2-3 business days for a refund to be processed. Avoid multiple escalations within such period. If customer contact every day tell them that normally it takes 2-3 business days and to wait until then. 

If client is not addressing a refund case even after 2/3 escalations in a period of many days, please notify us on such Tickets. 

If customer contact you via LiveChat on general issues like putting a custom database request, additional information on completed database etc... do NOT ask them to email [email-masked]. Generate a Ticket ON the chat (do not generate a separate Default Ticket), and escalate the issue/request to relevant department from your end. This is to avoid duplication of works. 

Thanks & Regards 
Subir Chakma